<?php

declare(strict_types=1);

namespace App\Http\Controllers\Notification;

use App\Http\Controllers\Controller;
use App\Models\Bid;
use App\Models\User;
use Illuminate\Http\Request;

class CheckNotificationController extends Controller
{
    /**
     * Handle the incoming request.
     */
    public function __invoke(Request $request)
    {
        $users = User::all();
        foreach ($users as $user) {
            // $user->notify(new \App\Notifications\Bid\BidAddRequest(Bid::first()));
        }
    }
}
